{
  "headers": {
    "x-amz-id-2": "AM7V65Kbz9Kg00Ow18/kJEqCajRlK0soo1CVFawHd3g+1XtPwYw2AYX0OkP9l7Mm3GmpDcrA4Ro=",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-request-id": "4469YN2G6HMS8A1H",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "x-amz-version-id": "UFOipY5b5flDa070Du5_Ig3iXVlgWAbj",
    "access-control-allow-origin": "*",
    "server": "deploy/us-east4-c",
    "etag": "\"d3f8bbaffecb2203b4a3d89df4ed7dc2\"",
    "content-type": "application/typescript; charset=utf-8",
    "content-length": "5903",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT"
  },
  "url": "https://deno.land/std@0.122.0/log/mod.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 938229303
  }
}